The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Couldn't find used secure level

Discussion in 'General Discussion' started by hooper, Jul 19, 2002.

  1. hooper

    hooper Registered

    Joined:
    Apr 12, 2002
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    You should correct this problem by running /usr/sbin/msec


    Huh? I am running mandrake. I tried what it says here and it barfs on me. Someone care to explain?

    Another issue. Perl works with out Suexec off. Doesn't work with it on?

    Barf.....

    Thanks
    Hooper
     
  2. Djelibeybi

    Djelibeybi Well-Known Member

    Joined:
    Mar 19, 2002
    Messages:
    55
    Likes Received:
    0
    Trophy Points:
    6
    [quote:993742a773]Another issue. Perl works with out Suexec off. Doesn't work with it on?[/quote:993742a773]

    Perl with SuExec requires very specific permissions. The directory the CGI/PL scripts are stored in must be owned by the user and set to 755. The script itself must also be owned by the user and set to 755. Anything else and SuExec will stop.

    You can run ./scripts/fixsuexeccgiscripts to get CPanel to fix the permissions accordingly.
     
  3. hooper

    hooper Registered

    Joined:
    Apr 12, 2002
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Hello,

    Thank you.:)
     
Loading...

Share This Page